Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 14:33:04 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref katherine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  katherine Bot:  Hi Katherine ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may 
 take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971585930470            06:22 PM, 11th Mar                   Algaili                   Hi Katherine, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:24 PM, 11th Mar                     katherine                    Hi Algaily, i had returned my order as it is not my size. Paid thru tabby           06:24 PM, 11th Mar                     katherine            
         How will it be refunded?           06:25 PM, 11th Mar                     katherine                    Hi           06:26 PM, 11th Mar                     katherine                    Still there?           06:27 PM, 11th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           06:27 PM, 11th Mar                     katherine                    9640645630           06:28 PM, 11th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           06:28 PM, 11th Mar                     katherine                    Ok           06:28 PM, 11th Mar                   Algaili                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amo
 unt you paid online will be refunded back to your original payment method within 2 - 15 working days.  We thank you for your understanding and cooperation           06:29 PM, 11th Mar                   Algaili                   Feel free to reach out to us if you need any further assistance.           06:30 PM, 11th Mar                     katherine                    Ok thanks           06:30 PM, 11th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:32 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230718